:PROPERTIES:
:ID: fb158089-a24d-48e1-880e-1a88f5356cb3
:END:
#+title: 2017-02-24

* Supervisor meeting 3 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-02-24 Fri 11:34]
:MODIFIED: [2017-02-27 Mon 12:50]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Building on other people have written in clear discipline

Present an energy mix including more renewables

renewables only

I think both choices are wrong

Appropriate technology and eneregy descent

chapter 1: justifying the research

section 1: background context

section 2: my alternative philosophy (this is my framework)

Chapter 2: Housing

What are the lessons from the existing experiments? What is the future vision?

Going from AT to Housing, one could looks at instances

Interviews

Observation

Textual analysis

Identify journals

"Technology analysis & strategic management"

"Research policy"

"Innovation and development"

"Technological forecasting and social change"

Open source is a requirement

Where is Open Hardware literature?

"Alternative business models. Social enterprise"

Another go at the introduction around but not in the last week in March. The week of the 3rd April or the 20th March. Pencil in Friday 24 March at 3 pm.

Can I consider mapping as a qualitative research in an exploratory sequential mixed method design?

Should I use Framework as an approach for analysing interviews
